@media only screen and (max-width: 1020px) { 

/* widget styles */
.panelSectContent, .editPageActionBar, .dayWidgetContainer, .widgetPeriodValue, .widgetTimeDurCont, .widgetValContIn {
	border-width:0px;
  border-style:solid;
	border-color:#0f0;
}

.panelSpacerVerLngDetMed {
	min-height: 750px; 
	width: 0px;
}

.panelSpacerVerSmlDetMed {
	min-height: 250px; 
	width: 0px;
}

.panelSpacerVerActEdit {
	min-height: 360px; 
	width: 0px;
}

.panelSpacerVerAct1Edit {
	min-height: 740px; 
	width: 0px;
}

.widgetPeriodValue {
	padding-top:0.5em;
	padding-left:1em;
	width: 36em;
}

.widgetValContIn{
	padding-bottom:10px;
	padding-left:0px;
	min-height: 20px; 
	min-width: 300px;
	max-width: 660px
}

.dayWidgetContainer {
	clear: left;
	padding-top:4px;
	padding-left:0px; 
	width: 34em;
}

.widgetTimeDurCont {
	padding-top:0px;
	padding-left:0px;
	width: 14em;
}

.panelSectContent {
	color: #222222;
	background: #0098bf;
	background-color: #ffffff;
	padding-top:2px;
	padding-left:2px;
	font-size: 70%;
	min-height: 20px; 
	width: 98%;
}

.editPageActionBar {
	float: right;
	color: #808284;
	font-size: 100%;
	display: inline-block;
	padding-left:0px;
	padding-right:0px;
	min-height: 42px; 
	width: 60%;
}

.hdrActionGrp1 {
	font-size: 80%;
	float:left;
	width:19%;
	height:auto;
}

.hdrActionGrp2 {
	font-style: normal;
	font-size: 80%;
	float:left;
	width:30%;
	height:auto;
}

.noteNavGP2 {
	font-size: 80%;
	float:right;
  width:22%;
}

/***/
}


/*** Make sure the login screens work on tablets ***/
@media only screen and (min-device-width: 600px) { 
.loginContainer {
  display:inline-block;
  min-width:500px;
  background:#fff;
  /* padding:20px; */
  /* width:400px; */
  /* height:768px;  */
  text-align:center; 
  margin:5px auto;
  margin-top:50px;
  /* width:1024px;  */
  /* background-image:url(../../images/RBC_login_bkgd.jpg);  */
  border:1px solid #000;
  /* background-repeat:no-repeat;  */
}

.rbcTxtBrand {
  display:inline-block; 
	margin:65px 0 0 0px; 
	font-size:1.8em; 
	color:#f00;'
}

.rbcTagBrand {
 font-size:1.5em; 
}
.panelPlacement {
  background:#fff;
  margin-top:20px;
  width:80%;
  padding:20px;
  display:inline-block;
  /* padding-left:280px; */
   border:1px solid #000; 
}

.panelInside {
	width:18em;
	margin-left:7em;
	text-align:left;
}

.loginFormInput {
	padding-bottom:10px;
	padding-left:112px; 
	text-align:left;
}
	
.loginSelPanel {
  display:inline-block;
  text-align:left;
  background-color:#fff;
  padding:20px;
  min-width:200px;
  /*
  margin-left:40px; 
   

  padding-bottom:40px;
  */
}

#mapCalendar {
  padding-top: 0px;
}

#shiftCalendar {
  padding-top: 0px;
}

}

@media only screen and (max-width: 480px) { 
/***/

	html {
		-webkit-text-size-adjust: none; 
	}
	body {
    background:#fff;
    font-family: Helvetica;
    color:#000;
  }

	p {
			font-size:1em;
			padding-bottom:0.75em;
	}
	
	a {
			color:#fff000;
			text-decoration:none;
	}
	
.rbcDailyHdr {
	border-width:0px;
  border-style:solid;
	border-color:#0000ff;	
  color: #009b8f;
  font-weight:bold;
	font-size:65%;
}
	
.hdrActionBar {
	/* position:fixed; */
	width: 100%;
  height:auto;
	padding-top:0.5em;
	font-size:100%;
}

div#dailyHeader  { 
	border-width:0px;
  border-style:solid;
	border-color:#0000ff;	
	display: inline-block;
	padding: 0 .2em;
	font-size:70%;
	vertical-align:top;  
	padding-top:0.5em;
	text-align:center;
	height:20px;
	font-weight:bold;
	}	

/* widget styles */
.widgtTxt1, .widgtTxt2, .widgtTxt3, .widgtTxt4, .widgtTxt5, .widgtTimTxt1, .widgtSel1, .widgtSel2, .widgtSel3, .widgtSel4, .widgtSel5, .widgtArea1, .widgtArea2 {
	border-width:1px;
  border-style:solid;
	border-color:#cccccc;
	/* font-size: 70% !important; */
}

/* widget styles */
.widgetLabel, .widgetSmLabel, .widgetSmSmLabel, .widgetSmContainer, .widgetSmSmContainer, .widgetSmValue, .widgetSmSmValue, .widgetMedLabel, .widgetRowContainer, .widgetValue, .widgetValueDetail {
	border-width:0px;
  border-style:solid;
	border-color:#cccccc;
	/* font-size: 70% !important; */
}

.widgtTxt1 {
  width:170px;
	padding-top:4px;
}

.widgtTxt2 {
  width:140px;
	padding-top:4px;
}

.widgtTxt3 {
  width:24px;
	padding-top:4px;
}

.widgtTxt4 {
  width:130px;
	padding-top:4px;
}

.widgtTxt5 {
  width:190px;
	padding-top:4px;
}

.widgtSel1 {
  width:140px;
	padding-top:6px;
 }

.widgtSel2 {
  width:125px;
	padding-top:6px;
 }

.widgtSel3 {
  width:40px;
	padding-top:6px;
 }

.widgtSel4 {
  width:40px;
	font-size:0.75em; 
}

.widgtSel5 {
  width:140px;
	padding-top:6px;
 }

.widgtTimTxt1 {
	font-size: 1.5em;
  width:3em;
}

.widgtArea1 {
  width:11em;
  height:10em;
  margin:auto;
}

.widgtArea2 {
  width:11em;
  height:6em;
  margin:auto;
}

.panelSectContent {
	color: #222222;
	background: #0098bf;
	background-color: #ffffff;
	padding-top:2px;
	padding-left:2px;
	font-size: 70%;
	min-height: 20px; 
	max-width: 320px;
}

/*** decreasing size of all check boxes ***/
input[type=checkbox] {
  transform: scale(1.5);
}

.widgetSmContainer{
	float: left;
	padding-bottom:10px;
	padding-left:4px;
	min-height: 20px; 
	min-width: 180px;
	max-width: 210px
}

.widgetSmSmContainer{
	float: left;
	padding-bottom:10px;
	padding-left:4px;
	min-height: 20px; 
	width: 20em;
}

.panelSpacerVerLngDetMed {
	min-height: 750px; 
	min-width: 0px;
}

.panelSpacerVerSmlDetMed {
	min-height: 250px; 
	width: 0px;
}

.panelSpacerVerActEdit {
	min-height: 360px; 
	width: 0px;
}

.panelSpacerVerAct1Edit {
	min-height: 740px; 
	width: 0px;
}

.panelSectContent {
	float:right;
	color: #222222;
	background: #0098bf;
	background-color: #ffffff;
	padding-top:10px;
	padding-left:10px;
	font-size: 100%;
	height: 100%; 
	width: 98%;
}

.widgetValCont{
	font-size:60%;
	padding-bottom:6px;
	padding-left:4px;
	min-height: 20px; 
	width: 60%;
}

.widgetLabel {
	font-size:70%;
	text-align:right;
	padding-top:16px;
	padding-right:4px;
	min-width: 70px;
}

.widgetSmLabel {
  font-size:70%;
  text-align:right;
	padding-top:10px;
	padding-left:50px;
	min-width: 70px;
	max-width: 80px
}

.widgetSmSmLabel {
  font-size:70%;
	text-align:right;
	padding-top:10px;
	padding-left:50px;
	min-width: 70px;
	max-width: 80px
}

.widgetValue {
  font-size:100%;
	padding-top:0.5em;
	padding-left:1em;
	min-width: 60px;
}

.widgetValueDetail {
  font-size:60%;
	padding-top:1.0em;
	padding-left:1em;
	width: 70px;
}

.widgetSmValue {
	padding-top:6px;
	padding-left:10px;
	width: 15%;
}

.widgetSmSmValue {
	padding-top:6px;
	padding-left:4px;
	min-width: 30px;
	max-width: 34px
}

.widgetMedLabel {
  font-size:70%;
	text-align:right;
	padding-top:10px;
	padding-right:0px;
	width: 140px;
}

.editTitle {
	color: #000000;
	padding-top:10px;
	font-size: 90%;
	padding-left:0px;
	padding-right:0px;
	min-height: 32px; 
	width:30%;
}


div.btn         { 
   display:inline-block; 
   font-size: 100%;
   margin:5px; 
   padding-top:7px;
   padding-right:5px; 
   border:0px solid #080; 
   cursor:pointer; 
   z-index:101; 
}

.widgetRowContainer{
	float:left;
	padding-bottom:1em;
	padding-left:0%;
	min-height: 1.2; 
	width: 40%;
}

.rbcColFont {
	font-size:70%;
}

.rbcColFontSM {
	font-size:60%;
}

div.colHeading  { 
  font-size:80%;
  color:#00699d;
	background-color:#dddddd;
  float:left;
	padding-left:10px;
	/* font-weight:bold; */
	vertical-align: bottom;
	padding-top:4px;
	padding-bottom:4px;
}	

.ui-dialog.mobileConfirmDialog {
  font-family: Verdana,Arial,sans-serif;
  font-size: .8em;
  background-color:#ff0000; 
}

.panelSpacerVerMobEdit, .editMobHdr, .mobDayRowName, .mobDayRowInstr, .mobRowActions {
	float: left;
	color: #222222;
	background: #dddddd;
	background-color: #ffffff;
	border-width:0px;
  border-style:solid;
	border-color:#0000ff;	
	font-size: 100%;
}

.mobDayRowName {
	text-align:left;
	padding-top:4px;
	padding-bottom:5px;
	width: 30%;
}

.mobDayRowInstr {
	text-align:left;
	padding-top:4px;
	padding-bottom:5px;
	padding-left:10px;
	min-height:1em;
	width: 40%;
}

.mobRowActions {
	color:#ffffff;
	background-color: #636466;
	padding-bottom:0.2em;
	padding-top:0.2em;
	padding-left:0.2em;
	padding-right:0.2em;
	text-align:center;
  width:100%;
}

.mobBut { 
  background: #009b8f;
	-webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  font-weight:bold;
	min-width:5em;
  color: #ffffff;
  font-size: 0.75em;
  padding: 3px 6px 3px 6px;
  text-decoration: none;
}

.mobButCont { 
   float: right;
   color: #ffffff;
   font-size: 110%;
   padding-top:8px;
   margin-right:0.5em; 
   margin-left:0.5em; 
   border:0px solid #080; 
   font-weight:bold;
   z-index:101; 
}

.panelSpacerVerMobEdit {
	min-height: 200px; 
	min-width: 4px;
}

.submit {
  color: #009b8f;
  font-weight:bold;
}

.loginContainer {
  height:768px; 
  text-align:left; 
  margin:5px auto; 
  width:320px; 
  border:1px solid #000;
}

.rbcTxtBrand {
  display:inline-block; 
	margin:65px 0 0 0px; 
	font-size:1.5em; 
	color:#f00;'
}

.rbcTagBrand {
 font-size:1.0em; 
 padding-left:7.5em;
}

.panelPlacement { 
  padding-top:20px; 
  padding-left:0px; 
}

.panelInside {
	width:18em;
	margin-left:1em;
	text-align:left;
}

.loginFormInput {
	padding-bottom:10px;
	padding-left:20px; 
	text-align:left;
}
	
.loginSelPanel {
  background-color:#ffffff; 
  margin-left:0px; 
  width:310px; 
  padding-left:10px; 
  padding-bottom:40px;
}

div.rowChkBoxCol  {
	float:right;
	font-size:0.75em;
	padding-top:0px;
	padding-left:0px;
	height:100%;
  width:35%;  
	}

.widgetTimeDurCont {
	padding-top:0px;
	padding-left:0px;
	width: 30%;
}

.hdrActionGrp3Note {
	float:right;
	width:25%;
	height:auto;
}


}
/*** end mobile  ***/


/***/

/***/	



